actions: []
api_documentation: http://docs.ros.org/jade/api/jsk_hark_msgs/html
authors: Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>
brief: ''
bugtracker: ''
depends:
- catkin
- message_generation
- message_runtime
- std_msgs
depends_on:
- jsk_common_msgs
description: jsk_hark_msgs
devel_jobs:
- http://build.ros.org/view/Jdev/job/Jdev__jsk_common_msgs__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Jdoc/job/Jdoc__jsk_common_msgs__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>
metapackages:
- jsk_common_msgs
msgs:
- HarkPower
package_type: package
release_jobs:
- http://build.ros.org/view/Jsrc_uT/job/Jsrc_uT__jsk_hark_msgs__ubuntu_trusty__source
- http://build.ros.org/view/Jbin_arm_uThf/job/Jbin_arm_uThf__jsk_hark_msgs__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Jbin_uT64/job/Jbin_uT64__jsk_hark_msgs__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Jbin_uT32/job/Jbin_uT32__jsk_hark_msgs__ubuntu_trusty_i386__binary
repo_name: jsk_common_msgs
repo_url: ''
srvs: []
timestamp: 1500114772.091449
url: http://ros.org/wiki/jsk_hark_msgs
vcs: git
vcs_uri: https://github.com/jsk-ros-pkg/jsk_common_msgs.git
vcs_version: master
